Subject: Re: [OPSAWG] Start of WGLC fordraft-ietf-opsawg-mibs-to-ieee80231-00

From: t.petch <[email-masked]>
Date: Thu, 2 Oct 2014 18:15:34 +0100

I think that the wording of this I-D is incorrect, especially when we
have RFC4663 to guide us.

RFC4663 is clear that it is responsibility that is being transferred,
e.g. that rights that ISOC possess are retained and not given away.
This I-D keeps in saying that we are transferring the MIB Modules, which
implies, to me, that we are transferring all our rights in them, lock,
stock and barrel e.g. a transfer of copyright (something that is
commonplace outside the IETF).

So I think that this I-D gets it wrong, and needs to be more precise
about what is happening, that it is future development work, the
responsibility for progress if any that is going across, not the
historic work and existing rights.

Tom Petch

----- Original Message -----
From: "Warren Kumari" <[email-masked]>
To: "[email-masked]" <[email-masked]>;
<[email-masked]>;
"[email-masked]" <[email-masked]>
Sent: Tuesday, September 30, 2014 5:11 PM
Subject: Re: [OPSAWG] Start of WGLC
fordraft-ietf-opsawg-mibs-to-ieee80231-00

> A reminder that this WGLC closes in a week.
>
> This is a really short document -- if you ignore the boilerplate, and
> the list of MIBs it is probably around a page and a half of short,
> easy text.
>
> We'd appreciate some review, but, to be honest, even if we don't get
> any I'm planning on submitting this -- it basically just documents
> what we've already done...
>
> So, please save me from having to explain to the IESG why I'm
> submitting a document with no review, take 5 minutes and read the
> doc...
>
>
> W
>
> On Tue, Sep 23, 2014 at 2:45 PM, Warren Kumari <[email-masked]>
wrote:
> > Dear OpsAWG WG,
> >
> > The authors of draft-ietf-opsawg-mibs-to-ieee80231-00 have indicated
> > that they believe that the document is ready, and have asked for
> > Working Group Last Call.
> >
> > The draft is available here:
> >
https://datatracker.ietf.org/doc/draft-ietf-opsawg-mibs-to-ieee80231-00/
> >
> > Please review this draft to see if you think it is ready for
> > publication and send comments to the list, clearly stating your
view.
> >
> > This WGLC ends Tue 07-Oct-2014.
> >
> >
> > In addition, to satisfy RFC 6702 ("Promoting Compliance with
> > Intellectual Property Rights (IPR)"):
> > Are you personally aware of any IPR that applies to
> > draft-ietf-opsawg-mibs-to-ieee80231-00?  If so, has this IPR been
> > disclosed in compliance with IETF IPR rules? (See RFCs 3979, 4879,
> > 3669, and 5378 for more details.)
> >
> > Thanks,
> > Warren Kumari
> > (as OpsAWG WG co-chair)
> >
> > --
> > I don't think the execution is relevant when it was obviously a bad
> > idea in the first place.
> > This is like putting rabid weasels in your pants, and later
expressing
> > regret at having chosen those particular rabid weasels and that pair
> > of pants.
> >    ---maf
>
>
>
> --
> I don't think the execution is relevant when it was obviously a bad
> idea in the first place.
> This is like putting rabid weasels in your pants, and later expressing
> regret at having chosen those particular rabid weasels and that pair
> of pants.
>    ---maf
>
> _______________________________________________
> OPSAWG mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/opsawg